Author Topic: By passing warning messages  (Read 5 times)

We’re finishing up a batching tool and the one thing that’s keeping us from having full un attended batching is the warning messages about backwards compatibility when opening files that were authored in previous versions of painter

Any way to by pass this through cli or the api?